{
  "pages": [
    "pages/index/index",
    "pages/loading",
    "pages/login",
    "pages/data_oard/index",
    "pages/public/select_project/index",
    "pages/me/index",
    "pages/public/asset_houses/index",
    "pages/transfer/index"
  ],
  "subPackages": [
    {
      "root": "WORKORDER",
      "pages": [
        "list/index",
        "list_log/index",
        "show_log/index",
        "update/index",
        "show/index",
        "add/index",
        "poster/index"
      ]
    },
    {
      "root": "ME",
      "pages": [
        "work_order_home/index",
        "update/index",
        "announcement/list/index",
        "announcement/show/index",
        "feedback/index",
        "knowledge_qa/index",
        "knowledge_qa/show",
        "push_show/index",
        "instrument/list/index",
        "instrument/add/index",
        "instrument/log/index",
        "instrument/log_show/index"
      ]
    },
    {
      "root": "CUSTOMER",
      "pages": [
        "show/index",
        "update/index",
        "assets/index",
        "bind_house/index",
        "house_list/index",
        "house_select/index",
        "house_Identity/index",
        "house_Identity/success",
        "bind_house_form/index",
        "bind_house_form/success",
        "list_user/index",
        "list_house/index",
        "list_bill/index"
      ]
    },
    {
      "root": "BILL",
      "pages": [
        "outstanding_fee/index/index",
        "record/payment/index",
        "record/urge_payment/index",
        "outstanding_fee/show/index",
        "outstanding_fee/add/index",
        "bill_details/index",
        "information_template/index",
        "poster/index",
        "collection_record/index/index",
        "collection_record/show/index",
        "send_bill/index"
      ]
    },
    {
      "root": "INDEX",
      "pages": [
        "release_items/index",
        "pass/index",
        "watermark_camera/index",
        "task/list/index",
        "task/show/index",
        "task/update/index"
      ]
    }
  ],
  "window": {
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#3D3D3D",
    "selectedColor": "#3D3D3D",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/static/tabbar/home.png",
        "selectedIconPath": "/static/tabbar/home_active.png"
      },
      {
        "pagePath": "pages/me/index",
        "text": "我的",
        "iconPath": "/static/tabbar/me.png",
        "selectedIconPath": "/static/tabbar/me_active.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取用户位置信息"
    }
  },
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "usingComponents": {}
}